import React, { useState } from 'react';
import clsx from 'clsx';
import PropTypes from 'prop-types';
import { makeStyles } from '@material-ui/styles';
import Link from 'next/link';
import ListItem from '@material-ui/core/ListItem';
import Box from '@material-ui/core/Box';
import {
  Card,
  CardHeader,
  CardContent,
  CardActions,
  Divider,
  Grid,
  Button,
  TextField
} from '@material-ui/core';

const useStyles = makeStyles(() => ({
  root: {}
}));

const AccountVideoPres = props => {
  const { className, ...rest } = props;

  const classes = useStyles();

  return (
    <Card
      {...rest}
      className={clsx(classes.root, className)}
    >

    </Card>
  );
};

AccountVideoPres.propTypes = {
  className: PropTypes.string
};

export default AccountVideoPres;
